uuid: 30e511a7-5db0-4b0c-b879-fa06f7ef92d8
langcode: et
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 2jN77_95vFeqboepbvPGk52lGyMqMdaZmuLUEReG3Yc
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
